/**
 * @file
 * @module widget-line.js
 * @version 1.0.0
 */

'use strict';

import Widget   from './widget'

export default class Line extends Widget {

  constructor(props) {
    super(props);
  }

  render() {
    if (this.props.data.description) {
      return dom('div', {className: 'heading'},
        dom('hr'),
        dom('span', null, this.props.data.description)
      );
    }
    return dom('div', {className: 'heading'}, dom('hr'));
  }
}
